ISCHROOT(1)

IME
ischroot - zazna, če se izvaja v chroot

POVZETEK
ischroot [--default-false] [--default-true] [--help] [--version]

OPIS

ischroot zazna, le se trenutno izvaja v chroot. Stanje končanja je:

0   Če se ne izvaja v chroot

1   Če se ne izvaja v chroot

2   če zaznava ni mogoča (na GNU/Linux se to zgodi, če skript ni zagnan kot skrbnik.)

MOŽNOSTI

-f, --default-false
    Končaj s stanjem 1, če zaznava ni mogoča.

-t, --default-true
    Končaj s stanjem 0, če zaznava ni mogoča.

--help
    Izpiše sporočilo uporabe na standarden izhod in uspešno konča.

--version
    Izpiše podrobnosti o različici na standardni izhod in uspešno konča.

HROŠČI
Na GNU/Linux zaznavanje chroot ni mogoče, če niste skrbnik. To deluje pravilno na GNU/Hura in GNU/kFreeBSD.

TRANSLATION
This document is a translation. Regarding errors such as tihs one, contact <sl@li.org>,